<?xml version="1.0" encoding="ISO8859-1"?>
<templates theme="normal,albtheme">
<!--
	<template type="fotobook,calendar" name="358" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" 
		filename="../backgrounds/materialien/358.jpg" subcategory="Materialien"/>
	
	<template type="fotobook,calendar" name="534" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" 
		filename="../backgrounds/materialien/534.jpg" subcategory="Materialien"/>
	
	<template type="fotobook,calendar" name="532" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" 
		filename="../backgrounds/materialien/532.jpg" subcategory="Materialien"/>
	
	<template type="fotobook,calendar" name="531" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" 
		filename="../backgrounds/materialien/531.jpg" subcategory="Materialien"/>
	
	<template type="fotobook,calendar" name="527" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" 
		filename="../backgrounds/materialien/527.jpg" subcategory="Materialien"/>
	
	<template type="fotobook,calendar" name="533" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" 
		filename="../backgrounds/materialien/533.jpg" subcategory="Materialien"/>
	
	<template type="fotobook,calendar" name="530" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" 
		filename="../backgrounds/materialien/530.jpg" subcategory="Materialien"/>
	
	<template type="fotobook,calendar" name="526" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" 
		filename="../backgrounds/materialien/526.jpg" subcategory="Materialien"/>
	
	<template type="fotobook,calendar" name="537" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" 
		filename="../backgrounds/materialien/537.jpg" subcategory="Materialien"/>
	
	<template type="fotobook,calendar" name="506" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" 
		filename="../backgrounds/materialien/506.jpg" subcategory="Materialien"/>
	-->


</templates>
